Advanced Poll include/class_poll.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195161 漏洞类型 SQL注入
发布时间 2006-05-01 更新时间 2006-05-01
CVE编号 CVE-2006-2130 CNNVD-ID CNNVD-200605-012
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
https://www.securityfocus.com/bid/83956
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-012
|漏洞详情
AdvancedPoll2.0.4中include/class_poll.php存在SQL注入漏洞,远程攻击者可以通过用户代理HTTP标头,执行任意SQL命令。
|受影响的产品
Advanced Poll Advanced Poll 3.1.3
|参考资料

来源:MISC
链接:http://evuln.com/vulns/131/summary.html
来源:XF
名称:advancedpoll-classpoll-sql-injection(26152)
链接:http://xforce.iss.net/xforce/xfdb/26152
来源:OSVDB
名称:25167
链接:http://www.osvdb.org/25167
来源:VUPEN
名称:ADV-2006-1603
链接:http://www.frsirt.com/english/advisories/2006/1603
来源:SECUNIA
名称:19899
链接:http://secunia.com/advisories/19899